<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/as37-base.xml">

  <sim>

    <description>Starck AS-37 (YASim)</description>
    <authors>
      <author     n="0">
        <name>BARANGER Emmanuel (3D/FDM/System)</name>
      </author>
    </authors>

    <aircraft-version>0.2</aircraft-version>
    <status>early production</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/as37-yasim</aero>

    <startup>
      <splash-texture>Aircraft/Starck-AS-37/as37-splash.png</splash-texture>
    </startup>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 4 </systems>
      <cockpit    type="int"> 4 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/as37-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/as37-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/as37-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/as37-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/as37-4.png</path>
      </preview>
    </previews>

    <tags>
      <tag>starck</tag>
      <tag>1970s</tag>
      <tag>fixed-gear</tag>
      <tag>tricycle</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>single-engine</tag>
      <tag>fixed-pitch</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
